<?php

namespace Tobuli\Lookups\Scopes;

use Yajra\Datatables\Contracts\DataTableScopeContract;

class DeviceIdleScope implements DataTableScopeContract
{
    public function apply($query)
    {
        return $query->idle();
    }
}